footer {
  width: 100%;
  height: 3vh;
  text-align: center;
  background-color: #910000;
  color: #ffffff;
  margin-top: auto;
}

body {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}
